Description

Per #4620, there's a GRASS bug that is totally preventing me from importing certain data into GRASS. However, it appears that per 

http://grass.fbk.eu/gdp/html_grass64/v.in.ogr.html, it is possible not to create an attribute table with the -t option on v.in.ogr.

Please support this switch in v.in.ogr.qgis.

History

#1 - 2012-05-14 12:02 AM - Paolo Cavallini

This is very easy to fix (patches welcome), but will probably be not, as our efforts are mainly devoted to the new sextante method of using grass

#2 - 2012-05-21 06:38 PM - Aren Cambre

Thanks. From the best I can tell, this is not yet available in 1.7.4? Or if it is, it's not available in a repository, even marked as experimental.

#3 - 2012-09-04 11:53 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2012-10-06 02:19 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2015-12-09 05:00 AM - Médéric RIBREUX

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- OS version deleted (1.7.4)

- Operating System deleted (Windows 7 x64)

- % Done changed from 0 to 100

Hello, bug triage...

in QGIS 2.13 master (and probably in earlier versions), there is a -t parameter on v.in.ogr.qgis. You just have to check "Do not create attribute table" in the

advanced options of the module...

I am closing this feature request.

2024-04-27 1/1

http://grass.fbk.eu/gdp/html_grass64/v.in.ogr.html

